.active { color: #f60; text-decoration: none }
.active_bold { color: #FF6600; font-weight: bold; text-decoration: none; letter-spacing: 2pt }
.billedt  { color: #D3D8E2; font-size: 11px }
.grey { color: #B2B2B2}
.head2  { color: #FFFFFF; font-weight: bold; font-size: 18px }
.header  {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a  { color: #83B3E3; text-decoration: none }
a:hover  { color: #f60; text-decoration: none }
.text { color: white; font-size: 12px; line-height: 14px; font-family: verdana, arial, helvetica }
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.boldmenulink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
	text-decoration: none;
	font-weight: bold;
}
.boldmenulink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}.menulink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
	text-decoration: none;
}
.menulink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}.forsidelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 0.15em;


}
.forsidelink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF6600;
}
.boldaktivmenulink {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none; font-weight: bold}
.boldaktivmenulink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}.aktivmenulink {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none;}
.aktivmenulink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.hvid {
	color: #FFFFFF;
}
.orange {
	color: #FF6600;
	background-color: #000000;
	margin: 2px;
	font-weight: bold;
	text-align: center;
}
.bigwhiteheader {
color: #FFFFFF; font-weight: bold; font-size: 24px
}
.marginright {
	margin-right: 5px;
	margin-bottom: 5px;
	margin-top: 3px;
}
.leftmargin4 {
	margin-left: 4px;
	margin-right: 1px;
}
.paddington {
	padding-right: 12px;
}
